{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:written_book",
          "functions": [
            {
              "function": "minecraft:set_components",
              "components": {
                "minecraft:written_book_content": {
                  "pages": [
                    "        ________               /             \\             \\             /             /             \\            /               \\           |      /|         |           |    /  |  |\\     |           | /| |   \\/  \\   |           \\| \\| /\\     |/|/            |   /   \\/\\  |              \\  |        | /                                         Cooking Vol. VIII           Glow Berries",
                    "Glow berries can be found in lush caves and are a pretty common ingredient for the workers down in the mines. They shared their own recipe with me called \"Miner's Treat.\" They say it helps get their mining days go by faster.",
                    "What you Need:           Cooking Pot               Raw Meat                  Bucket of Milk            Glow Berries                                          Remove the skin of the berries and mash into a paste. Add milk and mix. Then add the meat to the pot and the paste mix. Stir until you can't stand to wait anymore. Enjoy!"
                  ],
                  "title": "Cooking Vol. VIII",
                  "author": "Unknown",
                  "generation": 1
                }
              }
            }
          ]
        }
      ]
    }
  ]
}